/*вывод услуг на главной*/
.orange-block {
    margin-bottom:0px;
    padding: 15px 25px;
    border: 1px solid #fbf8f5;
    border-left: 0px solid #ff551f;
    background:#fffdf9;
    color:#000000;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.05);
}
.orange-block p{
    line-height:1.8em;
    font-size:18px;
}
.uslugi-wrapper{
margin-right: -15px; 
margin-left: -15px;
margin-bottom: -23px;
margin-top: -23px;
}
.uslugi-item {
padding: 15px;
text-align:center;
}
.uslugi-item .uslugi-content-desc {
font-size:14px;
margin:0 0 10px;
}

.uslugi-item .uslugi-overlay {
box-shadow:0 1px 3px 0 rgba(0,0,0,.15);
border:1px solid #e7e7e7;
position:relative;
background:#fff;
overflow:hidden;
padding-bottom:72px;
display:block; 
cursor:pointer;
}

.uslugi-item img {
width:100%;
vertical-align:middle;
width:100%;
border-bottom-color:#3498db;
color:#3498db;
}

.uslugi-wrapper .uslugi-content {
background-color:#fff;
border-top:5px solid;
left:0;
padding-left:5px;
padding-right:5px;
position:absolute;
top:100%;
-webkit-transform:translateY(-72px);
-ms-transform:translateY(-72px);
transform:translateY(-72px);
transition:.1s transform ease;
width:100%;
border-color:#ff551f;
background:#fffdf9;
}
/*backup:    .uslugi-wrapper .uslugi-overlay:hover .uslugi-content,.uslugi-wrapper .uslugi-overlay:focus .uslugi-content {*/
.uslugi-wrapper .uslugi-overlay.active .uslugi-content {
-webkit-transform:translateY(-100%);
-ms-transform:translateY(-100%);
transform:translateY(-100%);
}
.uslugi-content-title {
height:67px;
line-height:1.6em!important;
margin-top:0;
margin-bottom:0;
transition:.4s padding;
display:flex;
align-items:center;
justify-content:center;
text-decoration:none;
padding:5px 0;
font-weight:bold;
}

.uslugi-content-title a {
color:#333333;
text-decoration:none;
text-transform:uppercase;
transition:background-color .2s,color .2s;
line-height:1.2em;
font-size:15px;
/*font-weight: 600;*/
}
.uslugi-item .btn.btn-minimal {
    text-decoration:none;
    background:#3498db;
    color:white;
    margin-bottom:10px;
}




/*СТАРЫЙ СПОСОБ ВыводА списка услуг КАК КАРТИНКА+ТЕКСТ СТРОКАМИ на главной странице*/
/*.list_menu {padding-top:20px;}
.list_menu p{background: url("https://rs-01.ru/assets/template2/images/ballon.png") left top no-repeat; text-transform:uppercase; padding-left:50px; padding-bottom:7px; }
.list_menu p a{ color: #046775; font-size: 14px; display: block; padding-top: 3px;}
.list_menu p a:hover{text-decoration:underline; color:#00a2b9;}

.usluga {	padding-right: 0;	border-right: 0;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-border-radius-topright: 0;	-webkit-border-top-right-radius: 0;	border-top-right-radius: 0;	-moz-border-radius-bottomright: 0;	-webkit-border-bottom-right-radius: 0;	border-bottom-right-radius: 0;	font-size: 15px;	margin-bottom: 48px;	font-family: 'DIN Pro', sans-serif;}
.usluga p {margin:0px;line-height:19px; }
.usluga p a {text-decoration: none;}
.usluga p a:hover {text-decoration: underline;}
.usluga p a.pagetitle {	text-decoration: none;	margin-top: 0px;	display: block;	color: #111111;	font: normal 17px 'DIN Pro';    font-weight: bold;    margin-bottom: 5px;    line-height: 1.1em;    text-align: left;    padding-top:10px;}
.usluga p a.pagetitle:hover {text-decoration: none; color: #ff551f; }
.pagetitle{    color:#C72C27;    font-weight:600;    text-transform:uppercase;    font-size:17px;}
.pagename{    color:#C72C27;    font-weight:600;    text-transform:uppercase;    margin-bottom:0px;}
.serv_desc {margin: 0 0 0 131px;font-size: 15px;padding-right: 5px;    text-align: justify;}
.usluga .usluga_head {float:left;}
.usluga .usluga_head img{    margin:0px;	border: 0;	margin-right:20px;    width: 113px;	vertical-align: bottom;	position: relative;	top: 12px;	padding-bottom:5px; margin-top:-17px;}
*/